aboutsummaryrefslogtreecommitdiffstats
path: root/deployment/heat/onap-rke/cleanup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'deployment/heat/onap-rke/cleanup.sh')
-rwxr-xr-xdeployment/heat/onap-rke/cleanup.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/deployment/heat/onap-rke/cleanup.sh b/deployment/heat/onap-rke/cleanup.sh
new file mode 100755
index 000000000..24f263be6
--- /dev/null
+++ b/deployment/heat/onap-rke/cleanup.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+IFS='
+'
+
+if [ -z $1 ]; then
+ echo "ONAP component name missing"
+ echo "Usage: ./cleanup.sh onap_component_name"
+ exit 1
+fi
+
+( cd scripts; ./cleanup.sh $1 onap dev )